> ## Documentation Index
> Fetch the complete documentation index at: https://60db.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Profile

> Get the authenticated user's profile

## Request

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token with your API key
</ParamField>

## Response

<ResponseField name="id" type="string">
  User ID
</ResponseField>

<ResponseField name="email" type="string">
  User email
</ResponseField>

<ResponseField name="name" type="string">
  User name
</ResponseField>

<ResponseField name="company" type="string">
  Company name
</ResponseField>

<ResponseField name="plan" type="string">
  Current subscription plan
</ResponseField>

<ResponseField name="created_at" type="string">
  Account creation timestamp
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.60db.ai/auth/me \
    -H "Authorization: Bearer your-api-key"
  ```

  ```javascript JavaScript theme={null}
  const profile = await client.getProfile();
  ```

  ```python Python theme={null}
  profile = client.get_profile()
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "user-123",
    "email": "user@example.com",
    "name": "John Doe",
    "company": "Acme Inc",
    "plan": "pro",
    "created_at": "2026-01-15T10:00:00Z"
  }
  ```
</ResponseExample>
